/* LICENSE & DETAILS
   ==================================================

	Theme Name: Uplift Child Theme
	Theme URI: http://uplift.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: uplift
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CFROG THEME CSS
-------------------------------------------- */



@import url('https://cloud.typography.com/6280314/7070352/css/fonts.css');

@font-face {
    font-family: 'Tungsten A', 'Tungsten B';
    src: url('https://cloud.typography.com/6280314/7070352/css/fonts.css');
}

/* --------------------------------------------
	TOP BAR
-------------------------------------------- */
#top-bar .container {
	padding-left: 200px;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 0px;
}

#top-bar .container .tb-text {
	font-size: 18px;
  	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-style: normal;
   	font-weight: normal;
}

#top-bar-sticky-wrapper {
	z-index: 101;
}

div#text-7 {
	padding-bottom: 7px;
}

h1.site-title {
	line-height: 24px !important;
	margin-bottom: 14px !important;
	margin-top: 6px !important;
}

h1.site-title a {
	font-size: 24px;
  	font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-style: normal;
   	font-weight: 700;
	letter-spacing: 0px;
	text-transform: uppercase;
	color: #03354f;
	border-bottom: 1px dotted #03354f;
}

h1.site-title a:hover {
	border-bottom: 2px solid;
	text-decoration: none;
	color: #83bc44;
}

h3.site-sub-title {
    font-family: "Open Sans",Arial, Helvetica, sans-serif;
    line-height: 12px;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
	margin-bottom: 0px;
}

div#text-9.widget {
    padding: 0px;
}

h3, .single_variation_wrap .single_variation span.price, .sf-promo-bar p.standard, .sf-promo-bar.text-size-standard p, .sf-icon-box-animated-alt .front .back-title {
    line-height: 28px;
    letter-spacing: 0px;
    font-size: 20px;
}

#mega-menu-wrap-top_bar_menu {
    background: #fff;
}

#mega-menu-wrap-top_bar_menu, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu ul.mega-sub-menu, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu li.mega-menu-item, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu li.mega-menu-row, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu li.mega-menu-column, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu a.mega-menu-link, #mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu span.mega-menu-badge {
    transition: none;
    border-radius: 0;
    box-shadow: none;
    background: none;
    border: 0;
    bottom: auto;
    box-sizing: border-box;
    clip: auto;
    color: #666;
    display: flex;
    float: none;
    font-family: inherit;
    font-size: 14px;
    height: auto;
    left: auto;
    line-height: 1.7;
    list-style-type: none;
    margin: 0;
    min-height: auto;
    max-height: none;
    min-width: auto;
    max-width: none;
    opacity: 1;
    outline: none;
    overflow: visible;
    padding-left: 140px;
    position: relative;
    pointer-events: auto;
    right: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 12px;
    text-transform: none;
    transform: none;
    top: auto;
    vertical-align: baseline;
    visibility: inherit;
    width: auto;
    word-wrap: break-word;
    white-space: normal;
}

#mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 36px;
    height: 40px;
    padding: 0px 10px 0px 0px;
    vertical-align: baseline;
    width: auto;
    display: block;
    color: #74bc3a;
    text-transform: none;
    text-decoration: none;
    text-align: left;
    text-decoration: none;
    background: #ffffff;
    border: 2px solid #542c44;
    border-radius: 8px;
    font-family: inherit;
    font-size: 16px;
    font-weight: 700;
    outline: none;
}

#mega-menu-wrap-top_bar_menu #mega-menu-top_bar_menu > li.mega-menu-item > a.mega-menu-link:hover {
	line-height: 36px;
    height: 40px;
    padding: 0px 10px 0px 0px;
    vertical-align: baseline;
    width: auto;
    display: block;
    background: #ffffff;
	color: #03354f;
	font-size: 16px;
    font-weight: 700;
	border: 3px solid #03354f;
    border-radius: 8px;
}

/* --------------------------------------------
	HEADER
-------------------------------------------- */

.header-wrap.full-center.full-header-stick.page-header-standard #header-sticky-wrapper {
    height: 70px !important;
}

div#header-sticky-wrapper {
	overflow: visible; 
	height: 20px;
	position: relative;
	z-index: -2;
}

#header div.row, .header-5 nav#main-navigation, .full-center .float-menu, .full-center #header, #header-sticky-wrapper {
	height: 70px !important;
}


.header-overlay .header-wrap, .header-standard-overlay .header-wrap {
	z-index: 200;
}

#sf-full-header-search {
    height: 80px !important;
}

.full-center #main-navigation ul.menu > li > a, .full-center nav.float-alt-menu ul.menu > li > a, .full-center nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item, .split-menu nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item, .split-menu ul.menu > li, .header-1 .split-menu .no-menu, #sf-full-header-search, .float-menu nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-split_nav_left #mega-menu-split_nav_left > li.mega-menu-item, #mega-menu-wrap-split_nav_right #mega-menu-split_nav_right > li.mega-menu-item {
    height: 70px !important;
    line-height: 70px !important;
    white-space: nowrap;
}

/* --------------------------------------------
	LOGO
-------------------------------------------- */

#logo.has-img a, #logo.has-img a.hover, a.sf-button.blue, a.sf-button.blue.hover, .sidebar a:hover, .sidebar a, a.box-link, a.box-link.hover, a.linked-icon, a.linked-icon.hover, a.img-link, a.img-link.hover a.header-search-link.fs-header-search-link {
    text-decoration: none;
    border-bottom: none;
}

.full-center #logo.has-img a > img {
    }
#logo.has-img {
    max-width: 180px;
    max-height: 180px;  
}

#logo.has-img a {
    padding: 0px 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

div#logo.col-sm-4 {
    padding-left: 0px;
    padding-right: 0px;
}
.full-center #logo {
    max-width: 180px;
    max-height: 180px;  
    position: relative;
    overflow: visible; 
    margin-top: -65px;
}

.full-center.resized-header #logo.has-img a > img {
    max-width: 100px;
}

.sticky-wrapper.is-sticky.default-state  #logo img {
    width: 100px;
    margin-top: 66px !important;
}

/* --------------------------------------------
	PRIMARY NAVIGATION
-------------------------------------------- */


#main-nav, #header nav, .vertical-menu nav, .header-9#header-section #main-nav, #overlay-menu nav, .sf-pushnav-menu nav, #mobile-menu, #one-page-nav li .hover-caption, .mobile-search-form input[type="text"] {
    font-family: "Open Sans",Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 17.6px;
}


#header div.row, .header-5 nav#main-navigation, .full-center .float-menu, .full-center #header, #header-sticky-wrapper {
	height: 70px !important;
}

#header nav, .full-center #main-navigation ul.menu > li > a {
	height: 85px !important;
	line-height: 70px !important;
	font-weight: 700 !important;
	font-size: 1.5em;
	text-rendering: optimizeLegibility !important;
}

.full-header-stick.resized-header #header {
	line-height: 70px !important;
    height: 70px !important;
}


#main-navigation ul.menu > li > a:hover {
	height: 70px !important;
	font-weight: semibold;
	font-size: 1.1em;
	text-rendering: optimizeLegibility;
	background-color: rgba(0,0,0,0.3);
}


.menu-main-menu-container, .menu-main-menu-1, #main-navigation, .std-menu clearfix, div.menu-main-menu-container, ul#menu-main-menu-1, #header .std-menu ul.menu, #header .std-menu ul.menu > li, .full-center #main-navigation ul.menu > li > a{
	height: 70px !important;
}



.aux-item .std-menu ul.menu > li {
    padding-bottom: 20px;
    margin-bottom: 0px;
}


menu-item-274 menu-item menu-item-type-post_type menu-item-object-page menu-item-home sf-std-menu {
	margin-bottom: -15px;
}

menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-123 current_page_item sf-std-menu {
		font-weight: 700px;
}


.full-center #main-navigation ul.menu > li > a, .full-center nav.float-alt-menu ul.menu > li > a, .full-center nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item, .split-menu nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item, .split-menu ul.menu > li, .header-1 .split-menu .no-menu, #sf-full-header-search, .float-menu nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-split_nav_left #mega-menu-split_nav_left > li.mega-menu-item, #mega-menu-wrap-split_nav_right #mega-menu-split_nav_right > li.mega-menu-item {
    height: 70px !important;
    line-height: 70px !important;
	white-space: nowrap;
}


nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item.mega-toggle-on > a, nav > .mega-menu-wrap ul.mega-menu > li:hover > a:not(.sf-button), nav > .mega-menu-wrap ul.mega-menu > li.mega-menu-item > a.mega-menu-link:focus {
    border-bottom: 2px solid #542c44;
    text-decoration: none;
}

#header li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link {
    font-weight: bold !important;
    text-decoration: none;
}

#header li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link:hover {
	color: #03354f !important;
    font-weight: bold;
    text-decoration: none;
	background: #b3d78f !important;

}

#header li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
    padding: 0px 15px;
    position: relative;
}

#header li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item > a.mega-menu-link {
    border-top: 0;
    padding-left: 10px;
}

/* --------------------------------------------
	SEARCH BAR
-------------------------------------------- */

#sf-full-header-search {
	height: 70px !important;
}

div.header-right {
	height: 70px !important;
}

.full-header-stick.resized-header div.header-right {
    height: 70px !important;

}
.header-search-link fs-header-search-link {
	margin-top: auto;
	margin-bottom: auto;
}

.full-center.resized-header .header-right {
 line-height: 0 !important;
}

/* --------------------------------------------
	CONTENT BELOW HEADER
-------------------------------------------- */

.inner-page-wrap {
    margin-top: 0px;
    margin-bottom: 0px;
}

/* --------------------------------------------
	FOOTER COLUMNS
-------------------------------------------- */

p.footer_column1_text {
	font-size: 14px;
}

button.donate-button-footer {
  	background-color: #d6d3c4;
  	border: -1px;
	border-color: #542c44;
	border-radius: 8px;
  	padding: 6px 14px;
  	text-align: center;
  	font-size: 18px;
	font-weight: 700;
	margin-top: -8px;
}

/* --------------------------------------------
	COPYRIGHT FOOTER
-------------------------------------------- */

#copyright a{
	border-bottom: 1px dotted #542c44;
}

#copyright .text-left {
    font-size: 13px;
    float: left;
    margin-bottom: 0;
    line-height: 40px;
    max-width: 50%;
	font-weight: 700;
}

#copyright .text-right {
    font-size: 13px;
    margin-bottom: 0;
    line-height: 40px;
    float: right;
    text-align: right;
    max-width: 55%;
	font-weight: 600;
}

/* --------------------------------------------
	CONTACT US FORM
-------------------------------------------- */

input[type=submit], button[type=submit], input[type="file"], .wpcf7 input.wpcf7-submit[type=submit], .gform_wrapper input[type="submit"], .gform_wrapper input[type="submit"] {
	border-radius: 8px;
	font-weight: 700;
	left: 45%;
    right: 50%;
}

textarea.contact-textarea {
	height: 150px;
}

div.contact-us-form {
	border: 2px solid #74bc3a;
}

/* --------------------------------------------
	BOARD OF DIRECTORS - ICON BOX 
-------------------------------------------- */

span.sf-icon > img {
    height: 160px;
    width: 160px;
}

.sf-icon.image-display {
    width: 160px;
    max-width: 200px;
    height: 160px;
}

.sf-icon-box .sf-icon.image-display {
    margin-bottom: -15px;
}

.sf-icon-box .sf-icon-box-content-wrap {
    display: inline-block;
}

.sf-icon-box-content p:last-child {
    margin-bottom: 18px;
}

/* --------------------------------------------
	ADVOCACY CAMPAIGNS - ACCORDIAN 
-------------------------------------------- */

.spb_accordion .spb_accordion_wrapper .spb_accordion_section > h4 {
    font-size: 24px;
    font-weight: bold;
}

div.advocacy-campaign-accordian-parallex {
	width: 1280px;
}

/* --------------------------------------------
	DONATE PAGE - DONATION FORM
-------------------------------------------- */

pre {
    background: #fff;
    color: #03354f;
    font-family: 'Open Sans';
    font-size: 14px;
    margin: 20px 0;
    overflow: auto;
    padding: 20px;
    white-space: normal;
    word-wrap: break-word;
    border: 0;
    border-radius: 0;
}

.charitable-form-fields .charitable-fieldset {
    margin: 0 0 1em;
    padding: 1.5em 20px .5em;
    border: 2px solid #74bc3a;
}

input[type="text"], input[type="email"], input[type="password"], textarea, select, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, .ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container textarea, .ginput_container select, .mymail-form input[type="text"], .mymail-form input[type="email"], .mymail-form textarea, .mymail-form select, input[type="date"], input[type="tel"], input.input-text, input[type="number"], .select2-container .select2-choice {
    border-color: #d6d3c4;
    background-color: #fff;
    color: #03354f;
    font-weight: 700;
}

.charitable-submit-field .button {
    font-size: 1em;
    line-height: 1.5em;
    left: 36%;
}










